# Generated by makepkg 7.0.0
# using fakeroot version 1.38.1
pkgname = openssl
pkgbase = openssl
xdata = pkgtype=pkg
pkgver = 3.6.3-1
pkgdesc = The Open Source toolkit for Secure Sockets Layer and Transport Layer Security
url = https://www.openssl.org
builddate = 1781040754
packager = Anke Boersma <demm@kaosx.us>
size = 34750069
arch = x86_64
gitrepo = core
gitfolder = openssl
license = Apache-2.0
backup = etc/ssl/openssl.cnf
depend = perl
depend = zlib
optdepend = ca-certificates
